
Web Audio Evaluation Tool - Feature #1478
Element Volume Control
2015-12-07 10:06 AM - Nicholas Jillings

Status: Resolved Start date: 2015-12-07
Priority: Normal Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Allow elements to have a volume parameter applied in the XML

Related issues:
Related to Feature # 1359: Loudness Normalisation Resolved 2015-07-30

History
#1 - 2015-12-07 10:07 AM - Nicholas Jillings
- Related to Feature #1359: Loudness Normalisation added

#2 - 2015-12-11 06:24 PM - Nicholas Jillings
- Status changed from New to In Progress

Implemented in dev_main, look in new example project. All values are expected to be in dB. Will add appropriate controls into test creator tool
(currently does nothing with them but editing a file with them will not change them).

#3 - 2015-12-14 11:25 AM - Brecht De Man

Looking good. Before 'Resolved', someone to add to Instructions (for any future features or workflow changes as well)

#4 - 2015-12-15 10:18 AM - Nicholas Jillings

I also want to add the loudness stuff in as well before marking this resolved (this mornings' work). Definitely need to highlight the importance of it being
in dB and not a linear map.

#5 - 2016-02-15 01:21 PM - Nicholas Jillings
- Status changed from In Progress to Resolved
